* {
    box-sizing: border-box;
    padding: 0;
    margin: 0;
}

body {
    touch-action: none;
    overflow: hidden;
}

canvas {
    padding: 0px;
    margin: 0px;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    width: 100%;
    height: 100%;
    cursor:url('js/cursor.png'),auto;
}
.container {
    padding: 0;
    margin: 0;
    width: 100%;
    height: 100%;
    
}